.table-data-cell {
  overflow: ellipsis;
}

.top-header-container {
  margin-top: 4em;
  margin-bottom: 2em;
  font-size: 2rem;
}

.filter-container {
  margin-top: 16px;
  margin-bottom: 16px;
}
.filter-container + .filter-container {
  margin-top: 0px;
}

.inactive-filter-container > .compact.segment {
  display: inline-block;
  cursor: pointer;
}
.compact.segment + .compact.segment {
  margin-left: 16px;
}

.searchFilter-state {
  margin-left: 2em;
}

.filter-label {
  margin-right: 1em;
}
.filter-select {
  max-width: 250px;
}

.ui.card, .ui.cards > .card {
  width: 360px;
}

.productCard-subSection {
  margin-top: 2em;
}

.impressum-container {
  margin-top: 5em !important;
  margin-bottom: 5em !important;
}
